columnSuffix: null
handle: steps
instructions: 'Add as many steps as you need. They will auto-number (01, 02, 03...) and alternate colors'
name: Steps
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 7727022a-2c1e-4699-8d36-3c9777b0a4e6 # Step Type
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
